@media only screen and (min-width: 1366px)
{

	div.table-style-vid
	{
		width:80%;
	}
	
	div.table-row-style-vid
	{
		width:80%;
	}
	div.table-cell-style-order
	{
		width:25%;
	}

	
}

@media only screen and (min-width: 1920px)
{
#body1
	{
		font-size:125%;
	}
	
		div.table-style-vid
		{
			width:50%;
		}
		
		div.table-row-style-vid
		{
			width:50%;
	}
div.panel-container > div
	{
  	  padding:3%;
	}
}



@media only screen and (max-device-width: 1000px) 
{
	
	
	#body1
	{
		font-size:100%;
	}

	#social
	{
		float:right;
		margin-right:1%;
		margin-top:-3%;
	}
	
	
	img.gally_2
	{
		width:30%;
		clear:both;
	}
	
	div.maincontent,div.maincontent-products
	{
		width:95%;
		padding: 2%;
		margin-top:0;
	}
	

	
	#header
	{
		padding:5px;
		width:97% !important;
		margin:0px;
		text-align:center;
	}
	
	
	
	#header nav{display:block;  margin:0px auto; padding:0px; padding-top:7px ; padding-bottom:15px; color:#C0BAB6; background-color:#232323; }

	h1
	{
		font-size: 160%;
		margin-bottom:3px;
	}
	
	
	ol.leftj li
	{
		padding-top:1px;
	}
	
	img.responsive
	{
		width:90%;
	}
	
	img.responsive-inverse
	{
		width:80%;

	}
	
	div.table-cell-style-logo-left
	{
		width:25%;
		vertical-align:top;
	}

	div.table-cell-style-logo-right
	{
		vertical-align:middle;
	}
	
	#header nav li
	{

		font-size:150%;
		padding-bottom:20px;
		display:inline-block;

		
	}
	
	#header nav ul
	{
		padding:0px;
		text-align:center;
	}

		div.table-cell-style-social
		{
		}
		
		img.simg-gap
		{ 
	
			margin-top:10px;
			margin-bottom:20px;
}
	

	#logo_top_left
	{
		width:100px;
		height:86px;
	}
	#logo_top_right
	{
		width:140px;
		height:86px;
	}


	
	font.quote
	{
		font-size: 75%;
	}
	div.container-outer
	{
		padding:2%;
	}
	
	div.table-cell-style-nav
	{
		width:100%;
		padding:0px;
	}

	
	img.x-logo-black
	{
		width:80%;
	}
	img.right-inline-float
	{
		width:60%;
	}
	img.left-inline-float
	{
		width:60%;
	}
	img.right-inline-float-small
	{
		width:40%;
	}
	img.left-inline-float-small
	{
		width:40%;
	}
	img.right-inline-float-fixed
	{
		margin:0%;
	}
	blockquote,blockquote.alt
	{
		margin: 5px 2px 8px 2px;
		padding: 5px;
	}
	div.table-style, table-style-logo
	{
		display:block;
	}
	div.table-row-style
	{
		display:block;
	}
	div.table-cell-style
	{
		display:block;
	}
	div.panel-container > div
	{
  	  padding:0;
	}
	
	div.panel-container
	{
	  	  padding:1%;
	  	  
	}
	div.tabcontent
	{
		padding: 0px;
		margin:0px;
	}
	
	
	
	nav ul ul ul 
	{
		left: -200%;
		top:-20%;
		overflow-y:auto;
	}
	img.instruction-small
	{
		width:90%;
	}
	img.instruction
	{
		width:90%;
	}
	img.album
	{
		width:90%;
		height:auto;
	}
	ul.mctabs li a
	{
	    padding:0 3px; /* edit for different tab width */
	    border-radius:0px;
	}
	ul.mctabs li
	{
	    margin-right:1px; /*distance between tabs*/


	}
	
	div.table-cell-style-images
	{
		display:block;
		width:96%;
		text-align:center;
		padding:7px;
	}
	
  	div.table-cell-style-back,div.table-cell-style-black,div.table-cell-style-blackborder,div.table-cell-style-main
	{
		display:block;
	}
	div.table-cell-style-BT
	{
		width:96%;
		display:block;
	}
	
	div.table-cell-style-main
	{
		padding:5%;
	}
	
	audio.audio_p
	{
		width:96%;
	}
	
	div.table-cell-style-blackborder
	{
		width:96%;
		border:none;
		background-color:transparent;
	}
	div.table-cell-style-black
	{
		min-height:150px;
	}
	
	div.table-cell-style-order
	{
		display:block;
		margin-bottom:1px;
	}
	div.table-cell-style-customiser
	{
		display:block;
		border-radius: 15px;
		margin-bottom:1px;
	}
	img.instruction
	{
		width:50%;
	}

		
	
	div.table-cell-style-order-responsive
	{
		width:50%;
	}
	
	
	img.compImg
	{
	
	}
	
	.compImg:hover 
	{
		transform: scale(2);
	}
	.compImg:active 
	{

	}

	#x-logo
	{
		width:80%;
	}
	
}

@media only screen and (max-device-width: 550px) 
{
	#body1
	{
		font-size:85%;
			line-height: 1.6em;
	}
	
	

	
	h3
	{
		font-size: 95%;
	}
	
	h1
	{
		font-size: 165%;
		margin-bottom:7px;
		  white-space: nowrap;
		
	}
	
	
	#sliderFrame 
	{
		width:380px;
	}
	
	#slider 
	{
    		width:380px;
    		height:219px;
    	}
        
	div.mc-caption-bg, div.mc-caption-bg2 
	{
		width:380px;
	}
	
	div.nav-con
	{
		letter-spacing:0.2em;
			margin: 0 auto;
		width:100%;
		padding:0px;

		font-size:82%;
	}
	
	#header
	{
			padding-bottom:20px;
			width:95%;
	}
	
	.YTVID_SHORT
	{
		margin-left:0px;
		width:99%;
	}
	
	.YTVID_RESP,.YTVID_GRID,.YTVID_GRID_3,.YTVID_GRID_4
		{
			width:95%;
			height:auto;
			background: black;
			margin:5px;
			float:none;
			text-align:center;
		}

		
	div.table-cell-style-vimeo-r,div.table-cell-style-vimeo-25
		{
			clear:both;
			float:none;
			padding:0%;
			margin:0 auto;

		}
		
	div.table-cell-style-vimeo-r
	{
		margin-top:5px;
			margin-bottom:5px;
		text-align:center;
		margin-left:10px;
		width:100%;
	}

		

	#logo_top_left
	{
		width:50px;
		height:43px;
	}
	#logo_top_right
	{
		width:70px;
		height:43px;
	}

	div.table-style-vid
	{
		display:block;
	}
	div.table-row-style-vid
	{
		display:block;
	}
	div.table-cell-style-vid
	{
		display:block;
	}

	div.table-cell-style-order-responsive
	{
		clear:both;
		width:100%;
		float:none;
	}
	img.gally, img.gally_float
	{
		width:100%;
		float:none;
	}
	img.gally_2
	{
		width:42%;
	}	
	img.gally_5
	{
		width:16%;
	}
	img.gally_3
	{
		width:35%;
	}
	img.gally_4
	{
		width:21%;
	}


	h3
	{

		line-height:1.6;
	}

	div.thumbs
	{
		margin: 0 auto;
		text-align:center;
	}
	
	#instadiv
	{
		margin: 0 auto;
		text-align:center;
		clear:both;
		float:none;
		//padding-left:3% important!;
		margin:-5%;
		margin-top:0;
	}
	
	#insta
	{
		width: fit-content;
		clear:both;
		float:none;
		
	}
	
	#parent-div
	{
		//	padding-left:3% important!;
		//	text-align:center;
	}

}
